## tuxpaint-stamps 2004-10

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # bill@newbreedsoftware.com
 # http://www.newbreedsoftware.com/tuxpaint/
 
-# September 6, 2002 - January 27, 2003
+# September 6, 2002 - January 14, 2004
 
 
 # Where to install things:
@@ -67,16 +67,16 @@
 
 uninstall:
 	@echo
-	@echo "Sorry - uninstall is not implemented yet. :^("
-	@echo "Uninstalling Tux Paint should uninstall all of the stamps, though"
+	@echo "Removing Tux Paint stamps from $(DATA_PREFIX)"
 	@echo
+	@/bin/rm -r $(DATA_PREFIX)stamps
 
 
 # Install the stamps:
 
 install-stamps:
 	@echo
-	@echo "...Installing stamp files..."
+	@echo "...Installing stamp files... (to $(DATA_PREFIX))"
 	@echo
 	@install -d $(DATA_PREFIX)stamps
 	@cp -R stamps/* $(DATA_PREFIX)stamps
