## tuxpaint-stamps 2005.11.25

=== Makefile ===
--- 
+++ 
@@ -3,11 +3,14 @@
 # Tux Paint - A simple drawing program for children.
 # This is a collection of 'rubber stamp' images for Tux Paint.
 
-# Copyright (c) 2003 by Bill Kendrick
+# Copyright (c) 2005 by Bill Kendrick and others
 # bill@newbreedsoftware.com
 # http://www.newbreedsoftware.com/tuxpaint/
 
-# September 6, 2002 - January 14, 2004
+# September 6, 2002 - November 25, 2005
+
+
+VER_DATE=`date +"%Y.%m.%d"`
 
 
 # Where to install things:
@@ -40,6 +43,32 @@
 	@echo "There's no source here, so 'make clean' doesn't make sense!"
 	@echo
 
+
+
+releaseclean:
+	@echo
+	@echo "Cleaning release directory"
+	@echo
+	@rm -rf "build/tuxpaint-stamps-$(VER_DATE)" "build/tuxpaint-stamps-$(VER_DATE).tar.gz"
+	@-if [ -d build ] ; then rmdir build ; fi
+
+releasedir: build/tuxpaint-stamps-$(VER_DATE)
+
+build/tuxpaint-stamps-$(VER_DATE):
+	@echo
+	@echo "Creating release directory"
+	@echo
+	@mkdir -p build/tuxpaint-stamps-$(VER_DATE)
+	@find . -follow \
+		\( -wholename '*/CVS' -o -name .cvsignore -o -name 'build' -o -name '.#*' \) \
+		-prune -o -type f -exec cp --parents -vdp \{\} build/tuxpaint-stamps-$(VER_DATE)/ \;
+
+release: releasedir
+	@echo
+	@echo "Creating release tarball"
+	@echo
+	@cd build ; \
+		tar -czvf tuxpaint-stamps-$(VER_DATE).tar.gz tuxpaint-stamps-$(VER_DATE)
