## tuxpaint-stamps 2014.08.23

=== Makefile ===
--- 
+++ 
@@ -79,9 +79,9 @@
 	@rm -rf "build/tuxpaint-stamps-$(VER_DATE)" "build/tuxpaint-stamps-$(VER_DATE).tar.gz"
 	@-if [ -d build ] ; then rmdir build ; fi
 
-releasedir: build/tuxpaint-stamps-$(VER_DATE)
-
-build/tuxpaint-stamps-$(VER_DATE):
+releasedir: build/tuxpaint-stamps
+
+build/tuxpaint-stamps:
 	@echo
 	@echo "Creating release directory"
 	@echo
@@ -109,7 +109,7 @@
 	@echo
 	@echo "Removing Tux Paint stamps from $(DATA_PREFIX)"
 	@echo
-	@/bin/rm -r $(DATA_PREFIX)stamps
+	-@/bin/rm -r $(DATA_PREFIX)stamps
 
 
 # Install the stamps:
