=== debian/changelog ===
tuxpaint-stamps (2014.08.23-1) unstable; urgency=low

  * New upstream release. (Closes: #726421, #722948).
  * Include watch file, thanks to Daniel Leidert <daniel.leidert@wgdd.de>.
    (Closes: #549383).
  * Update watch file to new location.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 26 Oct 2014 10:52:47 -0300

tuxpaint-stamps (2009.06.28-1) unstable; urgency=low

  * New upstream release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 09 Aug 2009 12:11:00 -0300

tuxpaint-stamps (2008.03.01-1) unstable; urgency=low

  * New upstream release.
  * Remove dependency on tuxpaint-data.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat, 14 Jun 2008 19:17:35 -0300

tuxpaint-stamps (2007.07.01-1) unstable; urgency=low

  * New upstream release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue, 03 Jul 2007 22:01:45 -0300

tuxpaint-stamps (2006.10.21-1) unstable; urgency=low

  * New upstream release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 22 Oct 2006 12:13:06 -0300

tuxpaint-stamps (2006.10.12-1) unstable; urgency=low

  * New upstream release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 15 Oct 2006 11:31:04 -0300

tuxpaint-stamps (2005.11.25-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue, 10 Jan 2006 15:53:09 -0400

tuxpaint-stamps (2004-10-03-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu,  7 Oct 2004 10:17:02 -0300

tuxpaint-stamps (2003.12.23-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed, 24 Dec 2003 22:17:11 -0400

tuxpaint-stamps (2003.12.22-1) unstable; urgency=low

  * CVS snapshot (2003.12.XXrc1).

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 22 Dec 2003 07:17:47 -0400

tuxpaint-stamps (2003.12.19-1) unstable; urgency=low

  * CVS snapshot (now includes christmas stamps).

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Fri, 19 Dec 2003 16:31:04 -0400

tuxpaint-stamps (2003.10.31.cvs+christmas-1) unstable; urgency=low

  * CVS snapshot plus Justin Zeigler's christmas stamps.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Fri, 31 Oct 2003 22:31:23 -0400

tuxpaint-stamps (2003.02.22-1) unstable; urgency=low

  * New upstream.
  * Oops, forgot to include orig tarball in last release. (Closes: #180136)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Fri, 28 Feb 2003 12:57:35 -0400

tuxpaint-stamps (2003.01.28-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat,  1 Feb 2003 15:43:44 -0400

tuxpaint-stamps (2002.11.12-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue, 12 Nov 2002 08:54:31 -0400

tuxpaint-stamps (2002.11.03-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 11 Nov 2002 22:43:38 -0400

tuxpaint-stamps (2002.10.09-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu, 10 Oct 2002 07:40:06 -0300

tuxpaint-stamps (2002.10.06-1) unstable; urgency=low

  * New upstream.
  * Include upstream README as it is now no longer completely redundant
    (it mentions the tuxpaint-stamps mailing list).

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue,  8 Oct 2002 12:51:21 -0300

tuxpaint-stamps (2002.09.29-2) unstable; urgency=low

  * Added missing upstream changelog.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue,  1 Oct 2002 22:09:57 -0300

tuxpaint-stamps (2002.09.29-1) unstable; urgency=low

  * New upstream.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue,  1 Oct 2002 13:33:06 -0300

tuxpaint-stamps (2002.09.25-1) unstable; urgency=low

  * Initial Release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu, 26 Sep 2002 21:55:07 -0300
