## tuxpaint-stamps 2021.06.28

=== debian/changelog ===
tuxpaint-stamps (2021.06.28-1) unstable; urgency=medium

  * Upload to unstable
  * Update copyright years
  * Add lintian override for data that appears to be docs to lintian

 -- Jonathan Carter <jcc@debian.org>  Sun, 05 Sep 2021 20:55:10 +0200

tuxpaint-stamps (2021.06.28-1~exp1) experimental; urgency=medium

  * New upstream release (Closes: #988347)
  * Update standards version to 4.6.0
  * Upgrade to debhelper-compat (=13)

 -- Jonathan Carter <jcc@debian.org>  Sun, 05 Sep 2021 16:49:05 +0200

tuxpaint-stamps (2014.08.23-3) unstable; urgency=medium

  * Host packaging in git (salsa.debian.org)
  * Update standards version to 4.1.3
  * Update compat level to 11
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Wed, 14 Feb 2018 11:39:37 +0200

tuxpaint-stamps (2014.08.23-2) unstable; urgency=medium

  * Adopting package (Closes: #848990)
    - Thank you to Ben Armstrong for previously maintaining package
  * Update compat level from 5 to 10
    - Upgrade to clean dh7-style debian/rules file
  * Update standards version to 4.1.0.0
    - Update debian/copyright to copyright-format 1.0

 -- Jonathan Carter <jcc@debian.org>  Wed, 23 Aug 2017 14:02:18 +0200
