## tuxpaint-stamps 2021.11.25

=== Makefile ===
--- 
+++ 
@@ -3,11 +3,10 @@
 # Tux Paint - A simple drawing program for children.
 # This is a collection of 'rubber stamp' images for Tux Paint.
 
-# Copyright (c) 2002-2006 by Bill Kendrick and others
-# bill@newbreedsoftware.com
+# Copyright 2002-2021 by various contributors; see CONTRIBUTORS.txt
 # http://www.tuxpaint.org/
 
-# September 6, 2002 - September 10, 2006
+# September 6, 2002 - August 7, 2021
 
 
 VER_DATE=`date +"%Y.%m.%d"`
@@ -87,7 +86,7 @@
 	@echo
 	@mkdir -p build/tuxpaint-stamps-$(VER_DATE)
 	@find . -follow \
-		\( -wholename '*/CVS' -o -name .cvsignore -o -name 'build' -o -name '.#*' \) \
+		\( -wholename '*/.git' -o -name .gitignore -o -name .cvsignore -o -name 'build' -o -name 'tmpdir' -o -name '.#*' \) \
 		-prune -o -type f -exec cp --parents -vdp \{\} build/tuxpaint-stamps-$(VER_DATE)/ \;
 	@sed s/__VER_DATE__/$(VER_DATE)/ < tuxpaint-stamps.spec.in > build/tuxpaint-stamps-$(VER_DATE)/tuxpaint-stamps.spec
 	@rm -f build/tuxpaint-stamps-$(VER_DATE)/tuxpaint-stamps.spec.in
@@ -215,3 +214,7 @@
 	@./fix-permissions.sh $(DATA_PREFIX)
 	@./post-install-message.sh
 
+dmg:
+	@echo "Make sure you move 'Tux Paint Stamps Installer.app' to '$(PWD)' first"
+	@macosx/DMG/build-dmg.sh
+
