=== debian/changelog ===
tuxpaint-stamps (2021.11.25-1) unstable; urgency=medium

  * New upstream release
  * Update watch file
  * Update copyright years

 -- Jonathan Carter <jcc@debian.org>  Thu, 06 Jan 2022 11:23:18 +0200
