## tuxpaint-stamps 2022.06.04

=== Makefile ===
--- 
+++ 
@@ -6,10 +6,10 @@
 # Copyright 2002-2021 by various contributors; see CONTRIBUTORS.txt
 # http://www.tuxpaint.org/
 
-# September 6, 2002 - August 7, 2021
-
-
-VER_DATE=`date +"%Y.%m.%d"`
+# September 6, 2002 - January 29, 2022
+
+
+VER_DATE=$(shell date +"%Y.%m.%d")
 
 
 # Where to install things:
@@ -65,10 +65,13 @@
 
 
 clean:
-	@echo
-	@echo "There's no source here, so 'make clean' doesn't make sense!"
-	@echo
-
+	$(RM) -r macos/build
+	$(RM) tuxpaint-stamps.tar.gz tuxpaint-stamps.list
+
+
+distclean: clean
+	$(RM) -r *.app
+	$(RM) *.dmg
 
 
 releaseclean:
@@ -214,7 +217,43 @@
 	@./fix-permissions.sh $(DATA_PREFIX)
 	@./post-install-message.sh
 
-dmg:
-	@echo "Make sure you move 'Tux Paint Stamps Installer.app' to '$(PWD)' first"
-	@macosx/DMG/build-dmg.sh
-
+
+.PHONY: macos macos-dmg macos-app
+
+macos: TuxPaint-Stamps-$(VER_DATE).dmg
+
+macos-dmg: TuxPaint-Stamps-$(VER_DATE).dmg
+
+macos-app: Tux\ Paint\ Stamps\ Installer.app
+
+TuxPaint-Stamps-$(VER_DATE).dmg: Tux\ Paint\ Stamps\ Installer.app
+	@echo
+	@echo "...Creating DMG Distribution File..."
+	@[ -d "Tux Paint Stamps Installer.app" ] \
+	 && macos/DMG/build-dmg.sh               \
+	 || echo "Please move 'Tux Paint Stamps Installer.app' to '$(PWD)' first"
+
+Tux\ Paint\ Stamps\ Installer.app: tuxpaint-stamps.tar.gz tuxpaint-stamps.list
+	@echo
+	@echo "...Creating macOS App Bundle..."
+	@rm -rf "Tux Paint Stamps Installer.app"
+	@xcodebuild -project "macos/Tux Paint Stamps Installer.xcodeproj" \
+				-scheme "Tux Paint Stamps Installer"                  \
+				-configuration Release                                \
+				CONFIGURATION_BUILD_DIR=build                         \
+				MARKETING_VERSION=$(VER_DATE)                         \
+				build                                                 \
+	&& mv "macos/build/Tux Paint Stamps Installer.app" .
+
+tuxpaint-stamps.tar.gz: stamps
+	@echo
+	@echo "...Creating Stamps Archive Required by macOS App Bundle..."
+	@tar czvf tuxpaint-stamps.tar.gz stamps
+
+tuxpaint-stamps.list: stamps
+	@for set in stamps/*; do              \
+		printf "%s\n" "$${set#stamps/}";  \
+	 done > tuxpaint-stamps.list
+
+
+# vim:noexpandtab
