=== debian/changelog ===
tuxpaint-stamps (2022.06.04-1) unstable; urgency=medium

  * New upstream release

 -- Jonathan Carter <jcc@debian.org>  Mon, 04 Jul 2022 14:18:55 +0200
