=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: tuxpaint-stamps
 Section: graphics
 Priority: optional
-Build-Depends: debhelper (>> 5)                        
-Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 13)
+Maintainer: Jonathan Carter <jcc@debian.org>
+Uploaders: Debian Junior Maintainers <debianjr-maintainers@lists.alioth.debian.org>
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/debian-jr-team/tuxpaint-stamps
+Vcs-Git: https://salsa.debian.org/debian-jr-team/tuxpaint-stamps.git
 
 Package: tuxpaint-stamps-default
 Architecture: all
