## tuxpaint-stamps 2024.10.25

=== debian/changelog ===
tuxpaint-stamps (2024.10.25-1) unstable; urgency=medium

  * New upstream release
  * Update watch file to explude zip files

 -- Jonathan Carter <jcc@debian.org>  Mon, 06 Jan 2025 14:40:17 +0200

tuxpaint-stamps (2024.01.29-1~exp1) experimental; urgency=medium

  * New upstream release
  * Experimental upload, since we don't yet have an updated tuxpaint
    (pending new dependency)
  * Update standards version to 4.7.0

 -- Jonathan Carter <jcc@debian.org>  Wed, 24 Apr 2024 11:36:36 +0200
