=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13)
 Maintainer: Jonathan Carter <jcc@debian.org>
 Uploaders: Debian Junior Maintainers <debianjr-maintainers@lists.alioth.debian.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-jr-team/tuxpaint-stamps
 Vcs-Git: https://salsa.debian.org/debian-jr-team/tuxpaint-stamps.git
