## tuxpaint-stamps 2025.03.31

=== Makefile ===
--- 
+++ 
@@ -3,10 +3,10 @@
 # Tux Paint - A simple drawing program for children.
 # This is a collection of 'rubber stamp' images for Tux Paint.
 
-# Copyright 2002-2021 by various contributors; see CONTRIBUTORS.txt
-# http://www.tuxpaint.org/
-
-# September 6, 2002 - January 29, 2022
+# Copyright 2002-2023 by various contributors; see CONTRIBUTORS.txt
+# https://tuxpaint.org/
+
+# September 6, 2002 - October 5, 2023
 
 
 VER_DATE=$(shell date +"%Y.%m.%d")
@@ -80,6 +80,7 @@
 	@echo
 	@rm -rf "build/tuxpaint-stamps-$(VER_DATE)" "build/tuxpaint-stamps-$(VER_DATE).tar.gz"
 	@-if [ -d build ] ; then rmdir build ; fi
+	@rm -f "android_packager/app/src/main/assets/stamps.zip"
 
 releasedir: build/tuxpaint-stamps
 
@@ -92,6 +93,7 @@
 		\( -wholename '*/.git' -o -name .gitignore -o -name .cvsignore -o -name 'build' -o -name 'tmpdir' -o -name '.#*' \) \
 		-prune -o -type f -exec cp --parents -vdp \{\} build/tuxpaint-stamps-$(VER_DATE)/ \;
 	@sed s/__VER_DATE__/$(VER_DATE)/ < tuxpaint-stamps.spec.in > build/tuxpaint-stamps-$(VER_DATE)/tuxpaint-stamps.spec
+	@sed s/__VER_DATE__/$(VER_DATE)/ < win32/tuxpaint-stamps.iss.in > build/tuxpaint-stamps-$(VER_DATE)/win32/tuxpaint-stamps.iss
 	@rm -f build/tuxpaint-stamps-$(VER_DATE)/tuxpaint-stamps.spec.in
 
 release: releasedir
@@ -134,87 +136,87 @@
 	@./install-stamps.sh symbols $(DATA_PREFIX)
 	@./install-stamps.sh vehicles $(DATA_PREFIX)
 	@echo
-	@./fix-permissions.sh $(DATA_PREFIX)
+	@./tools/fix-permissions.sh $(DATA_PREFIX)
 	@./post-install-message.sh
 
 install-animals:
 	@./install-stamps.sh animals $(DATA_PREFIX)
-	@./fix-permissions.sh $(DATA_PREFIX)
+	@./tools/fix-permissions.sh $(DATA_PREFIX)
 	@./post-install-message.sh
 
 install-clothes:
 	@./install-stamps.sh clothes $(DATA_PREFIX)
-	@./fix-permissions.sh $(DATA_PREFIX)
+	@./tools/fix-permissions.sh $(DATA_PREFIX)
 	@./post-install-message.sh
 
 install-food:
 	@./install-stamps.sh food $(DATA_PREFIX)
-	@./fix-permissions.sh $(DATA_PREFIX)
+	@./tools/fix-permissions.sh $(DATA_PREFIX)
 	@./post-install-message.sh
 
 install-household:
 	@./install-stamps.sh household $(DATA_PREFIX)
-	@./fix-permissions.sh $(DATA_PREFIX)
+	@./tools/fix-permissions.sh $(DATA_PREFIX)
 	@./post-install-message.sh
 
 install-hobbies:
 	@./install-stamps.sh hobbies $(DATA_PREFIX)
-	@./fix-permissions.sh $(DATA_PREFIX)
+	@./tools/fix-permissions.sh $(DATA_PREFIX)
 	@./post-install-message.sh
 
 install-medical:
 	@./install-stamps.sh medical $(DATA_PREFIX)
-	@./fix-permissions.sh $(DATA_PREFIX)
+	@./tools/fix-permissions.sh $(DATA_PREFIX)
 	@./post-install-message.sh
 
 install-military:
 	@./install-stamps.sh military $(DATA_PREFIX)
-	@./fix-permissions.sh $(DATA_PREFIX)
+	@./tools/fix-permissions.sh $(DATA_PREFIX)
 	@./post-install-message.sh
 
 install-naturalforces:
 	@./install-stamps.sh naturalforces $(DATA_PREFIX)
-	@./fix-permissions.sh $(DATA_PREFIX)
+	@./tools/fix-permissions.sh $(DATA_PREFIX)
 	@./post-install-message.sh
 
 install-people:
 	@./install-stamps.sh people $(DATA_PREFIX)
-	@./fix-permissions.sh $(DATA_PREFIX)
+	@./tools/fix-permissions.sh $(DATA_PREFIX)
 	@./post-install-message.sh
 
 install-plants:
 	@./install-stamps.sh plants $(DATA_PREFIX)
-	@./fix-permissions.sh $(DATA_PREFIX)
+	@./tools/fix-permissions.sh $(DATA_PREFIX)
 	@./post-install-message.sh
 
 install-seasonal:
 	@./install-stamps.sh seasonal $(DATA_PREFIX)
-	@./fix-permissions.sh $(DATA_PREFIX)
+	@./tools/fix-permissions.sh $(DATA_PREFIX)
 	@./post-install-message.sh
 
 install-space:
 	@./install-stamps.sh space $(DATA_PREFIX)
-	@./fix-permissions.sh $(DATA_PREFIX)
+	@./tools/fix-permissions.sh $(DATA_PREFIX)
 	@./post-install-message.sh
 
 install-sports:
 	@./install-stamps.sh sports $(DATA_PREFIX)
-	@./fix-permissions.sh $(DATA_PREFIX)
+	@./tools/fix-permissions.sh $(DATA_PREFIX)
 	@./post-install-message.sh
 
 install-symbols:
 	@./install-stamps.sh symbols $(DATA_PREFIX)
-	@./fix-permissions.sh $(DATA_PREFIX)
+	@./tools/fix-permissions.sh $(DATA_PREFIX)
 	@./post-install-message.sh
 
 install-town:
 	@./install-stamps.sh town $(DATA_PREFIX)
-	@./fix-permissions.sh $(DATA_PREFIX)
+	@./tools/fix-permissions.sh $(DATA_PREFIX)
 	@./post-install-message.sh
 
 install-vehicles:
 	@./install-stamps.sh vehicles $(DATA_PREFIX)
-	@./fix-permissions.sh $(DATA_PREFIX)
+	@./tools/fix-permissions.sh $(DATA_PREFIX)
 	@./post-install-message.sh
