=== debian/changelog ===
tuxpaint-stamps (2025.03.31-1) unstable; urgency=medium

  * New upstream release (Closes: #1015768)
  * Update standards version to 4.7.2

 -- Jonathan Carter <jcc@debian.org>  Fri, 04 Apr 2025 16:51:06 +0200
