## tuxpaint-stamps 2025.05.26

=== debian/changelog ===
tuxpaint-stamps (2025.05.26-1) unstable; urgency=medium

  * New upstream release 

 -- Jonathan Carter <jcc@debian.org>  Wed, 13 Aug 2025 11:12:35 +0200
