=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	$(MAKE) install-all PREFIX=$(CURDIR)/debian/tuxpaint-stamps-default/usr
	dh_install
