=== debian/watch ===
version=4
ftp://ftp.tuxpaint.org/unix/x/tuxpaint/stamps/tuxpaint-stamps-(\d\.\d+\.\d+.*)\.tar.gz debian uupdate
https://sf.net/tuxpaint/tuxpaint-stamps-(\d\S+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
